<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>HTML, CSS and SASS Boilerplate</title>
    <meta
      name="description"
      content="Used as a boilerplate for tasks in the 'HTML, CSS and SASS' course in boom.dev"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    
    <!-- <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap" rel="stylesheet"> -->

    <!-- <style>
      .roboto{
        font-family: 'Roboto', sans-serif;
      }
    </style> -->

  </head>
  <body>
      <div class="main">
        <div class="emoji mb-6">💣🤯💥</div>
        <button class="button">Boom?</button>
      </div>
      <!-- <script src="./js/app.js"></script> -->
  </body>
</html>
